<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/resist.css">  
<link rel="stylesheet" href="css/normal.css">   
</head>
<body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>

<div class="container">
    <div class="col-6 mx-auto">
        <div class="col10 mx-auto">
            <h2>新規登録</h2>
            
            <form action="" method="">
            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="user-name">ユーザー名</span>
              </div>
              <input type="text" class="form-control" placeholder="ユーザー名" value="" required>
            </div>

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="st-address">住所</span>
              </div>
              <input type="text" class="form-control" placeholder="住所" value="" required>
            </div> 

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="login-id">ログインID</span>
              </div>
              <input type="text" class="form-control" placeholder="ログインID" pattern="^[0-9A-Za-z]+$" value=""required>
            </div>                        

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="password">パスワード</span>
              </div>
              <input type="password" class="form-control" placeholder="パスワード"　pattern="^[0-9A-Za-z]+$" minlength="4" maxlength="8" value="" >
            </div>  

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="password-confirm">パスワード(確認)</span>
              </div>
              <input type="password" class="form-control" placeholder="パスワード(確認)" pattern="^[0-9A-Za-z]+$" minlength="4" maxlength="8" value="" >
            </div>                                                 

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="birthday">生年月日</span>
              </div>
              <input type="date" class="form-control" name=birth-day value="" required>
            </div>                                          

            <div class="input-group mb-3">
              <input type="hidden" class="form-control"  name="create-day" value="" >
            </div>         

            <div class="input-group mb-3">
              <input type="hidden" class="form-control"  name="update-day" value="" >
            </div>      
            <hr class="mb-4">
                <p><button class="btn-flat-simple btn-lg bin btn-lg btn-block" type="submit">確認</button></p>
            </form>                                          
        </div>                  
    </div>
</div>
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>               
</body>
</html>